
body{font-family:Arial;margin:0;background:#f5f8fc;}
.container{width:90%;margin:auto;}
.header{background:#0a3d91;color:#fff;padding:15px;}
.logo span{color:#00a8ff;}
.section{padding:40px 0;}
h2{color:#0a3d91;}
.btn{background:#0a3d91;color:#fff;padding:10px 15px;text-decoration:none;}
.footer{background:#000;color:#fff;text-align:center;padding:15px;}
.service-detail-img{
    height: 330px;
    object-fit: cover;
    object-position: center;
}

@media(max-width: 768px){
    .service-detail-img{
        height: auto;
        object-fit: contain;
    }
}
